<?php
/**
 * Displays the meta information
 *
 * @since 1.0.0
 *
 * @package Guternbiz WordPress Theme
 */?>

<?php if ( 'post' === get_post_type() ) : ?>
	<?php 
		$category = suit_press_get( 'post-category' );
		$author   = suit_press_get( 'post-author' );
		$date     = suit_press_get( 'post-date' );
	if( $category || $author || $date ) : ?>
		<div class="entry-meta 
			<?php 
				if( is_single() ){
					echo esc_attr( 'single' );
				} 
			?>"
		>
			<?php Suit_Press_Helper::get_author_image(); ?>
			<?php if( $author || $date ) : ?>
				<div class="author-info">
					<?php
						Suit_Press_Helper::the_date();			
						Suit_Press_Helper::posted_by();
					?>
				</div>
			<?php endif; ?>
		</div>
		<?php Suit_Press_Helper::the_category(); ?>	
	<?php endif; ?>
<?php endif; ?>